# Created By: Andrei Stoian
# R Version: 4.2.0
# Description: remove dependency from SANDBOX that takes time to obtain for only
# one table. Create it in code in writing. 

# Create a data frame VACC_RO_AGEGROUPS ----------------------------------------------------------------

#' @export
VACC_RO_AGEGROUPS <- data.frame(
  AGE = c(0,1,2,3,4,5,6,7,
          8,9,10,11,12,13,14,15,16,17,18,19,20,21,
          22,23,24,25,26,27,28,29,30,31,32,33,34,
          35,36,37,38,39,40,41,42,43,44,45,46,47,
          48,49,50,51,52,53,54,55,56,57,58,59,60,
          61,62,63,64,65,66,67,68,69,70,71,72,73,74,
          75,76,77,78,79,80,81,82,83,84,85,86,87,
          88,89,90,91,92,93,94,95,96,97,98,99,100,
          101,102,103,104,105,106,107,108,109,110,
          111,112,113,114,115,116,117,118,119,120,121,
          122,123,124,125,126,127,128,129,130,131,132,
          133,134,135,136,137,138,139,140,141,142),
  FIVEYEARBAND = c("0 to 4","0 to 4",
                   "0 to 4","0 to 4","0 to 4","5 to 11","5 to 11",
                   "5 to 11","5 to 11","5 to 11","5 to 11","5 to 11",
                   "12 to 15","12 to 15","12 to 15","12 to 15",
                   "16 to 17","16 to 17","18 to 24","18 to 24","18 to 24",
                   "18 to 24","18 to 24","18 to 24","18 to 24",
                   "25 to 29","25 to 29","25 to 29","25 to 29","25 to 29",
                   "30 to 34","30 to 34","30 to 34","30 to 34",
                   "30 to 34","35 to 39","35 to 39","35 to 39",
                   "35 to 39","35 to 39","40 to 44","40 to 44","40 to 44",
                   "40 to 44","40 to 44","45 to 49","45 to 49",
                   "45 to 49","45 to 49","45 to 49","50 to 54","50 to 54",
                   "50 to 54","50 to 54","50 to 54","55 to 59",
                   "55 to 59","55 to 59","55 to 59","55 to 59",
                   "60 to 64","60 to 64","60 to 64","60 to 64","60 to 64",
                   "65 to 69","65 to 69","65 to 69","65 to 69",
                   "65 to 69","70 to 74","70 to 74","70 to 74","70 to 74",
                   "70 to 74","75 to 79","75 to 79","75 to 79",
                   "75 to 79","75 to 79","80 to 84","80 to 84","80 to 84",
                   "80 to 84","80 to 84","85 to 89","85 to 89",
                   "85 to 89","85 to 89","85 to 89","90 to 94",
                   "90 to 94","90 to 94","90 to 94","90 to 94","95 to 99",
                   "95 to 99","95 to 99","95 to 99","95 to 99",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over","100 and over",
                   "100 and over","100 and over","100 and over"),
  TENYEARBAND = c("0 to 11","0 to 11",
                  "0 to 11","0 to 11","0 to 11","0 to 11","0 to 11",
                  "0 to 11","0 to 11","0 to 11","0 to 11",
                  "0 to 11","12 to 19","12 to 19","12 to 19","12 to 19",
                  "12 to 19","12 to 19","12 to 19","12 to 19",
                  "20 to 29","20 to 29","20 to 29","20 to 29","20 to 29",
                  "20 to 29","20 to 29","20 to 29","20 to 29",
                  "20 to 29","30 to 39","30 to 39","30 to 39","30 to 39",
                  "30 to 39","30 to 39","30 to 39","30 to 39",
                  "30 to 39","30 to 39","40 to 49","40 to 49",
                  "40 to 49","40 to 49","40 to 49","40 to 49","40 to 49",
                  "40 to 49","40 to 49","40 to 49","50 to 59",
                  "50 to 59","50 to 59","50 to 59","50 to 59","50 to 59",
                  "50 to 59","50 to 59","50 to 59","50 to 59",
                  "60 to 69","60 to 69","60 to 69","60 to 69",
                  "60 to 69","60 to 69","60 to 69","60 to 69","60 to 69",
                  "60 to 69","70 to 79","70 to 79","70 to 79",
                  "70 to 79","70 to 79","70 to 79","70 to 79","70 to 79",
                  "70 to 79","70 to 79","80 to 89","80 to 89",
                  "80 to 89","80 to 89","80 to 89","80 to 89","80 to 89",
                  "80 to 89","80 to 89","80 to 89","90 to 99",
                  "90 to 99","90 to 99","90 to 99","90 to 99",
                  "90 to 99","90 to 99","90 to 99","90 to 99","90 to 99",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over",
                  "100 and over","100 and over","100 and over","100 and over"),
  MAJORBAND = c("0 to 4","0 to 4",
                "0 to 4","0 to 4","0 to 4","5 to 11","5 to 11",
                "5 to 11","5 to 11","5 to 11","5 to 11","5 to 11",
                "12 to 17","12 to 17","12 to 17","12 to 17",
                "12 to 17","12 to 17","18 to 34","18 to 34","18 to 34",
                "18 to 34","18 to 34","18 to 34","18 to 34",
                "18 to 34","18 to 34","18 to 34","18 to 34","18 to 34",
                "18 to 34","18 to 34","18 to 34","18 to 34",
                "18 to 34","35 to 49","35 to 49","35 to 49",
                "35 to 49","35 to 49","35 to 49","35 to 49","35 to 49",
                "35 to 49","35 to 49","35 to 49","35 to 49",
                "35 to 49","35 to 49","35 to 49","50 to 64","50 to 64",
                "50 to 64","50 to 64","50 to 64","50 to 64",
                "50 to 64","50 to 64","50 to 64","50 to 64",
                "50 to 64","50 to 64","50 to 64","50 to 64","50 to 64",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over",
                "65 and over","65 and over","65 and over","65 and over"),
  MAJORBAND1617 = c("0 to 4","0 to 4",
                    "0 to 4","0 to 4","0 to 4","5 to 11","5 to 11",
                    "5 to 11","5 to 11","5 to 11","5 to 11","5 to 11",
                    "12 to 15","12 to 15","12 to 15","12 to 15",
                    "16 to 17","16 to 17","18 to 34","18 to 34","18 to 34",
                    "18 to 34","18 to 34","18 to 34","18 to 34",
                    "18 to 34","18 to 34","18 to 34","18 to 34","18 to 34",
                    "18 to 34","18 to 34","18 to 34","18 to 34",
                    "18 to 34","35 to 49","35 to 49","35 to 49",
                    "35 to 49","35 to 49","35 to 49","35 to 49","35 to 49",
                    "35 to 49","35 to 49","35 to 49","35 to 49",
                    "35 to 49","35 to 49","35 to 49","50 to 64","50 to 64",
                    "50 to 64","50 to 64","50 to 64","50 to 64",
                    "50 to 64","50 to 64","50 to 64","50 to 64",
                    "50 to 64","50 to 64","50 to 64","50 to 64","50 to 64",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over"),
  MAJORBAND2 = c("0 to 11","0 to 11",
                 "0 to 11","0 to 11","0 to 11","0 to 11","0 to 11",
                 "0 to 11","0 to 11","0 to 11","0 to 11",
                 "0 to 11","12 to 29","12 to 29","12 to 29","12 to 29",
                 "12 to 29","12 to 29","12 to 29","12 to 29",
                 "12 to 29","12 to 29","12 to 29","12 to 29","12 to 29",
                 "12 to 29","12 to 29","12 to 29","12 to 29",
                 "12 to 29","30 to 39","30 to 39","30 to 39","30 to 39",
                 "30 to 39","30 to 39","30 to 39","30 to 39",
                 "30 to 39","30 to 39","30 to 39","40 to 64",
                 "40 to 64","40 to 64","40 to 64","40 to 64","40 to 64",
                 "40 to 64","40 to 64","40 to 64","40 to 64",
                 "40 to 64","40 to 64","40 to 64","40 to 64","40 to 64",
                 "40 to 64","40 to 64","40 to 64","40 to 64",
                 "40 to 64","40 to 64","40 to 64","40 to 64",
                 "40 to 64","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over","65 and over",
                 "65 and over","65 and over","65 and over",
                 "65 and over"),
  FIVEYEARGROUPUNDER11 = c("0 to 11","0 to 11",
                           "0 to 11","0 to 11","0 to 11","0 to 11","0 to 11",
                           "0 to 11","0 to 11","0 to 11","0 to 11",
                           "0 to 11","12 to 15","12 to 15","12 to 15","12 to 15",
                           "16 to 19","16 to 19","16 to 19","16 to 19",
                           "20 to 24","20 to 24","20 to 24","20 to 24","20 to 24",
                           "25 to 29","25 to 29","25 to 29","25 to 29",
                           "25 to 29","30 to 34","30 to 34","30 to 34","30 to 34",
                           "30 to 34","35 to 39","35 to 39","35 to 39",
                           "35 to 39","35 to 39","40 to 44","40 to 44",
                           "40 to 44","40 to 44","40 to 44","45 to 49","45 to 49",
                           "45 to 49","45 to 49","45 to 49","50 to 54",
                           "50 to 54","50 to 54","50 to 54","50 to 54","55 to 59",
                           "55 to 59","55 to 59","55 to 59","55 to 59",
                           "60 to 64","60 to 64","60 to 64","60 to 64",
                           "60 to 64","65 to 69","65 to 69","65 to 69","65 to 69",
                           "65 to 69","70 to 74","70 to 74","70 to 74",
                           "70 to 74","70 to 74","75 to 79","75 to 79","75 to 79",
                           "75 to 79","75 to 79","80 to 84","80 to 84",
                           "80 to 84","80 to 84","80 to 84","85 to 89","85 to 89",
                           "85 to 89","85 to 89","85 to 89","90 to 94",
                           "90 to 94","90 to 94","90 to 94","90 to 94",
                           "95 to 99","95 to 99","95 to 99","95 to 99","95 to 99",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over",
                           "100 and over","100 and over","100 and over","100 and over"),
  MAJORBAND_OLD = c("0 to 11","0 to 11",
                    "0 to 11","0 to 11","0 to 11","0 to 11","0 to 11",
                    "0 to 11","0 to 11","0 to 11","0 to 11",
                    "0 to 11","12 to 19","12 to 19","12 to 19","12 to 19",
                    "12 to 19","12 to 19","12 to 19","12 to 19",
                    "20 to 34","20 to 34","20 to 34","20 to 34","20 to 34",
                    "20 to 34","20 to 34","20 to 34","20 to 34",
                    "20 to 34","20 to 34","20 to 34","20 to 34","20 to 34",
                    "20 to 34","35 to 49","35 to 49","35 to 49",
                    "35 to 49","35 to 49","35 to 49","35 to 49",
                    "35 to 49","35 to 49","35 to 49","35 to 49","35 to 49",
                    "35 to 49","35 to 49","35 to 49","50 to 64",
                    "50 to 64","50 to 64","50 to 64","50 to 64","50 to 64",
                    "50 to 64","50 to 64","50 to 64","50 to 64",
                    "50 to 64","50 to 64","50 to 64","50 to 64",
                    "50 to 64","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over","65 and over",
                    "65 and over","65 and over","65 and over",
                    "65 and over"),
  FIVEYEARBAND_OLD = c("0 to 4","0 to 4",
                       "0 to 4","0 to 4","0 to 4","5 to 9","5 to 9",
                       "5 to 9","5 to 9","5 to 9","10 to 14","10 to 14",
                       "10 to 14","10 to 14","10 to 14","15 to 19","15 to 19",
                       "15 to 19","15 to 19","15 to 19","20 to 24",
                       "20 to 24","20 to 24","20 to 24","20 to 24",
                       "25 to 29","25 to 29","25 to 29","25 to 29","25 to 29",
                       "30 to 34","30 to 34","30 to 34","30 to 34",
                       "30 to 34","35 to 39","35 to 39","35 to 39","35 to 39",
                       "35 to 39","40 to 44","40 to 44","40 to 44",
                       "40 to 44","40 to 44","45 to 49","45 to 49",
                       "45 to 49","45 to 49","45 to 49","50 to 54","50 to 54",
                       "50 to 54","50 to 54","50 to 54","55 to 59",
                       "55 to 59","55 to 59","55 to 59","55 to 59","60 to 64",
                       "60 to 64","60 to 64","60 to 64","60 to 64",
                       "65 to 69","65 to 69","65 to 69","65 to 69","65 to 69",
                       "70 to 74","70 to 74","70 to 74","70 to 74",
                       "70 to 74","75 to 79","75 to 79","75 to 79",
                       "75 to 79","75 to 79","80 to 84","80 to 84","80 to 84",
                       "80 to 84","80 to 84","85 to 89","85 to 89",
                       "85 to 89","85 to 89","85 to 89","90 to 94","90 to 94",
                       "90 to 94","90 to 94","90 to 94","95 to 99",
                       "95 to 99","95 to 99","95 to 99","95 to 99",
                       "100 and over","100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over",
                       "100 and over","100 and over","100 and over")
)

VACC_RO_AGEGROUPS
